## vuvuzela 0.1-1

=== debian/changelog ===
vuvuzela (0.1-1) stable; urgency=low

  Initial Test

 -- Amir Bendjazia <benjezzy@gmail.com>  Sun, 27 Jun 2010 23:02:37 +0000
