## vuvuzela 0.1-3

=== debian/changelog ===
vuvuzela (0.1-3) stable; urgency=low

  Fix logo and desktop issues

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 00:44:06 +0000
