## vuvuzela 0.1-4

=== debian/changelog ===
vuvuzela (0.1-4) stable; urgency=low

  Fix picture & Startup

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 01:05:18 +0000
