=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,20 @@
 
 #	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/sounds/"
 	cp -a "src/opt/Vuvuzela/sounds/V.wav" "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/sounds/V.wav"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/"
+	cp -a "src/opt/Vuvuzela/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/vuvuzela.png"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/"
+	cp -a "src/opt/Vuvuzela/vuvuzela.py" "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/vuvuzela.py"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/images/"
+	cp -a "src/opt/Vuvuzela/images/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/images/vuvuzela.png"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/48x48/hildon/vuvuzela.png"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/vuvuzela.service" "$(CURDIR)/debian/vuvuzela/usr/share/dbus-1/services/vuvuzela.service"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/vuvuzela.desktop" "$(CURDIR)/debian/vuvuzela/usr/share/applications/hildon/vuvuzela.desktop"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/scalable/hildon/vuvuzela.png"
 
 	# ======================================================
