## vuvuzela 0.1-5

=== debian/changelog ===
vuvuzela (0.1-5) stable; urgency=low

  Fixed startup

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 01:30:52 +0000
