## vuvuzela 0.1-6

=== debian/changelog ===
vuvuzela (0.1-6) stable; urgency=low

  Fixed startup

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 01:48:32 +0000
