## vuvuzela 0.1-7

=== debian/changelog ===
vuvuzela (0.1-7) stable; urgency=low

  Fixed startup

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 02:16:31 +0000
