=== debian/control ===
Source: vuvuzela
Section: user/multimedia
Priority: extra
Maintainer: Amir Bendjazia <benjezzy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: vuvuzela
Architecture: all
Depends: python2.5, python2.5-pygame
Description: A simple Vuvuzela application with a start & a stop button. Possibility to change the background colour. 
  Support your team with pride!
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
