=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/vuvuzela" install
 	mkdir -p "$(CURDIR)/debian/vuvuzela"
 
-#	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/sounds/"
-	cp -a "src/opt/Vuvuzela/sounds/V.wav" "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/sounds/V.wav"
-	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/"
-	cp -a "src/opt/Vuvuzela/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/vuvuzela.png"
-	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/"
-	cp -a "src/opt/Vuvuzela/vuvuzela.py" "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/vuvuzela.py"
-	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/images/"
-	cp -a "src/opt/Vuvuzela/images/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/opt/Vuvuzela/images/vuvuzela.png"
+#	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/sounds/"
+	cp -a "src/opt/vuvuzela/sounds/V.wav" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/sounds/V.wav"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/"
+	cp -a "src/opt/vuvuzela/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/vuvuzela.png"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/"
+	cp -a "src/opt/vuvuzela/vuvuzela.py" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/vuvuzela.py"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/"
+	cp -a "src/opt/vuvuzela/images/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/vuvuzela.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/48x48/hildon/vuvuzela.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/dbus-1/services/"
