## vuvuzela 0.1-8

=== debian/changelog ===
vuvuzela (0.1-8) stable; urgency=low

  Fixed startup

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 02:42:39 +0000
