## vuvuzela 0.1-9

=== debian/changelog ===
vuvuzela (0.1-9) stable; urgency=low

  Fixed Image & Sound

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 02:58:35 +0000
