## vuvuzela 0.2-1

=== debian/changelog ===
vuvuzela (0.2-1) stable; urgency=low

  Fixed Image & Sound

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 03:28:19 +0000
