## vuvuzela 0.2-2

=== debian/changelog ===
vuvuzela (0.2-2) stable; urgency=low

  Fixed App Manager icon

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 04:19:00 +0000
