## vuvuzela 0.2-3

=== debian/changelog ===
vuvuzela (0.2-3) stable; urgency=low

  Fixed App Manager icon

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 04:35:25 +0000
