## vuvuzela 0.2-5

=== debian/changelog ===
vuvuzela (0.2-5) stable; urgency=low

  First attempt at having a loopable sound

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 12:34:00 +0000
