## vuvuzela 0.2-6

=== debian/changelog ===
vuvuzela (0.2-6) stable; urgency=low

  Fixed sound & picture + now sound is loopable!

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 13:24:55 +0000
