## vuvuzela 0.2-7

=== debian/changelog ===
vuvuzela (0.2-7) stable; urgency=low

  Fixed sound & picture + now sound is loopable!

 -- Amir Bendjazia <benjezzy@gmail.com>  Tue, 29 Jun 2010 13:50:57 +0000
