=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 Architecture: all
 Depends: python2.5, python2.5-pygame
 Description: A simple Vuvuzela application with a start & a stop button. Possibility to change the background colour. 
-  Support your team with pride!
+ Support your team with pride!
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
