=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,8 @@
 	cp -a "src/usr/share/dbus-1/services/vuvuzela.service" "$(CURDIR)/debian/vuvuzela/usr/share/dbus-1/services/vuvuzela.service"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/vuvuzela.desktop" "$(CURDIR)/debian/vuvuzela/usr/share/applications/hildon/vuvuzela.desktop"
+	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/64x64/"
+	cp -a "src/usr/share/icons/hicolor/64x64/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/64x64/vuvuzela.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/scalable/hildon/vuvuzela.png"
