## vuvuzela 0.3-1

=== debian/changelog ===
vuvuzela (0.3-1) stable; urgency=low

  Option to change the colour of the Vuvuzela + New sound button

 -- Amir Bendjazia <benjezzy@gmail.com>  Wed, 30 Jun 2010 05:30:20 +0000
