=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Package: vuvuzela
 Architecture: all
 Depends: python2.5, python2.5-pygame
-Description: A simple Vuvuzela application with a start & a stop button. Possibility to change the background colour. 
+Description: A simple Vuvuzela application with a start/stop button. Possibility to change the background colour & the colour of the Vuvuzela. 
  Support your team with pride!
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
