## vuvuzela 0.3-5

=== debian/changelog ===
vuvuzela (0.3-5) stable; urgency=low

  Multiple Vuvuzela sound is back + New, bigger Vuvuzela images

 -- Amir Bendjazia <benjezzy@gmail.com>  Wed, 30 Jun 2010 16:46:30 +0000
