## vuvuzela 0.3-6

=== debian/changelog ===
vuvuzela (0.3-6) stable; urgency=low

  Dependencies + Titlebar

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 02 Jul 2010 15:14:47 +0000
