=== debian/control ===
--- 
+++ 
@@ -7,7 +7,53 @@
 
 Package: vuvuzela
 Architecture: all
-Depends: python2.5, python2.5-pygame
+Depends: python2.5, python2.5-pygame, python2.5-qt4-core, python2.5-qt4-gui
 Description: A simple Vuvuzela application with a start/stop button. Possibility to change the background colour & the colour of the Vuvuzela. 
  Support your team with pride!
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
+ jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
+ LjVJivzgAAAJU0lEQVRoQ+2aCWxU5xHHd9+179h339e+3fWe9tpgmzU2lwFzY2oDCQhICGlKaxsK
+ kShpKgFNQkggzQE5VGjapooqFRoi0rRqQKIoTUWrRkGtG9KQBDVSlZYorSJABcRldx7GBnHVxl7v
+ IvVpbFn227f/3/fNzDcz60B34OgdbYE7Wj2ILy2AC9jHbyo/WOUue9RafZB7rT+LW0IAXcgnHc49
+ FBlC/QuhKLLZnnKE3X9rjBICeIPZThJEMBgMXL7gx6AaVl4Xt9+CoYQApopjMRTrVX8FgmGYn8pb
+ b8ZQKgAn0T+LNHs9AHAEg4jACe+wu27IUCoA74q7KSKEoeg1O3AJAA0iaFIuO0b/8XqGUgHYVr6e
+ JEIoglwFAMHghwGCYESIsp3YQnVOV/CTaxhKAuAC8vHC/CwCB4C+GAD1CKw9imIEQdpuWb5+ci5X
+ s1N9oRQBPlD2ThhdTxIkhuJ9KSgQRBEUx0O0ZrgVI+pb5t77+JPPTKwYf4LqvJqhJHZge2pjvjrP
+ MiyOXQEA9RhBSYpZnstPnTH/yc3PvfPb321a98gz9obSAjiPHJmbn15ZkVMkhSLJSzsAno/iBMWL
+ SqaielLTrHXrntj3670HfrP/Jz9+NZ+sPUUc7mOAHXiuuLbf21BTVZVNZ23D5jkRCUIiCmI4QbNC
+ Mj1y7IQZq1d9e8/u11/btfPZp7eu7FhTmavera3t0wwARbb2XEVlpjwVT3iOp8hqCCcRCFwqHC3L
+ NYyZunRZ2w93/GjH919+cPW3WlsXjWporK6un6PqfbKLrL5TEmqrqpKxsnjE82xPV3RTt3Gc1C2v
+ ZnTjwgX3PbFp8+OPbFqw4L4x46ZX5GqS6SpJ1GVe/JymexiKDPDN8kwqXuY5kYhhRUxHk7RcVV7k
+ pYrK/Ly5i1e0r1rZsWLCxCnpbI3rpU0zQtMsSTEETuyW5eIDfMBzIzKZmOM5hu3oAODaqmXYkUQs
+ 0dg4bfHCpfPvXpwbMdq2Y7LqsLwEYQ1pFc4KiJOVll1kgPPB4APJsqjr2ZppapprmoBhaobIi7nc
+ yFRZCnzd8ZK8ZLKcTEGZhBGQWOFYhqMZbIzrFhngFVVNxWOmquuybqmGBWuv6Jqiq7Jm6HZ5ppoT
+ VJoRCJLBQpQvHSoi33oAUEc3T+N40WLgHxQ10nZcy1FESZFUTVJVxVRlXZE0RdJFQTYsl6bDcBag
+ vdKhIgLrxUAVWf6nLBUHoCsQuD+dEjjOUHUuzAmC4K+6alu6baimJhuaDL9neUHCcehvYL39kgjU
+ owjey4PIkvx3XSsOwMua4po2RVIiz7MMJ/GCYzgxN+7YERPiQQF3MjXFYMMcSdIYBqvuX721HY4g
+ 4EhBVZG/DDNFAPg9G066jiRIZCjEcwLDsLKsxiPxmBuzNAgAwzUjfjrSbdMwOVaAtIMh/vJD5oHl
+ B4NjDvajzrUvIshwAxyVpTovKgtimKah/VUVg+N4RVQNDSRHZFEWeElTzagTi9hROJhjXgziwe8H
+ 8BCBhaC4g+oaCj6CILZYRm8W8gLdw2JfROimqKeIoJ4JEVSIIL1oQlE0gZMUUXasiB+7hv3Qxpca
+ G2dGI/FkLJlOpCqyOdd2MZSAHSBwksRJlqHrXeE/ZViP7EB3x3DY8Q6mpcZTBIEmaZAOPQoZomBd
+ o15cgGgV5IgTtUxbV7SakXUV2cpMMltTVVM3avSYuvpxDeOaxjfmK8vjtuno6vI69fOvU32yh0P9
+ +XZkaUNMBr8nCBx8ALIj+AMOLoHD8QQwkiCaqgVuE7G9TCJTV1s/bfKUh+4a/8qyugPLU39rN77s
+ YM+uIE6348fbyWtWvOAAXR3BtdPSqiiTBI6hQUjmAICjBHgFRCS4Nbg4BLRjuelEelZ99fPzM4ce
+ ME+vuFbozTyl4ABbZ1mQ7/2GHUYL0CXCd8gjCMAQsAlUiOZ5SdeMyWltz0LjTAcxUJcuLMDP52uO
+ ocO0EFJhTzrvqQV8BoxgqLChGk0jMnsXmbBRA5Xec38BAQ4skuKOycBhBHnbP4kujUkCQAAORMAR
+ VuZ5W5oTp9rx25NeWIA/LZOyEZOhYNAAx5BfDlzqdP3lJzBc4qXZNYnO+8XBSC8gwKdfY2vLLI5m
+ IOdAIXOpT4eJlV/UQOrUVW3LTPdsOzJ49QVxoS/awpOyLs9wsNJXypgAbATKUHRDOvLuPfyQSC/I
+ DpxpQ+aNioqsEIL8eNltfM+BdClywpoJ9om2AeeZW9MOZRCfawt8o8GGlirkl8GXL4gBmPYkXetX
+ dw2Bx18PE+j+y9BYV2fgwSWGIoghAs4mP2rhC4phLsy3zvA+e5scqje65jmB7iNDY08/7AosR5Mk
+ JB0/WhEEZp0Qr089bJ87jAzVu1z/nCFQ33UkuP0xW5MEqBWgC4GpARxSYTpcWxk5uFMsnPSeJw8W
+ oOvD4IsbLOhnyRABeYamGJoKQ2W/qCVx7CBdaPWDBbj4IfrU2rgi8tBuQLBCvQClsiKJ29bbZ9/H
+ hkH9oAAu/BVZ3xFRRRHqMrgg6/Ms29wU/WifMDzSB+VCZ9/H13w1Ag0KnLV+r4phmiQ/uto53YkP
+ p/rb3IFTnVTborjI8aAb/B7alJirv7lDGWbpt7kDJw5RS76SEDgefAY+FYUWcewo56N9wxGvN1yg
+ gWWhQ3v4xnySD0OdQ4DBIbV0XuT4e0RR1v7yDrSdDfTTlv9S80ydhZkCToTwkCqrYzdby8+g/Xx5
+ gW4LNHf3yya+xbiWDm14CMPBbaJRe8obWj9fW9Db+qV+9tsajMsYkoG+Fj5cgA9UWg5aBZXV/4f/
+ b4DZux3PtgRWhIEryzCZdGLWL+z+v0Gh77wlwMXgjOcTrgGdIcPRYZho51uTLZ+KhdY0oOffFGDO
+ eXTSdxK6qoQpGpJmdmR89lul4jZXE94YoOUkNW5pWpVkmGPC8L7h7uycz8IDWphhu/kGAHOO0aNb
+ EzC851guFolO35JuPocMm6CBvtEVgNZ/cVMPcDMPSJVj4+AzIi/kalPN+0soXm/IFuB3vQcm/uwP
+ 8VGVtmLYqsaxvCqL2cZ5ygv+n0rcAoEXu8HC3+2EVAP/7UJTVFk8lVnyGL7tdM+fSt169JEbj8Lk
+ A8Nw+O+0WMerpS766mXt1drF5JqgOMtWjyeePXknAnSj3/s3e+9L5IbDd5J62Io7TO71Mfl/gCKn
+ qf8CFjcT1thsibAAAAAASUVORK5CYII=
