=== debian/rules ===
--- 
+++ 
@@ -53,19 +53,17 @@
 	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/"
 	cp -a "src/opt/vuvuzela/vuvuzela.py" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/vuvuzela.py"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/"
-	cp -a "src/opt/vuvuzela/images/Vuvu-Blue.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Vuvu-Blue.png"
+	cp -a "src/opt/vuvuzela/images/Blue.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Blue.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/"
-	cp -a "src/opt/vuvuzela/images/Vuvu-Green.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Vuvu-Green.png"
+	cp -a "src/opt/vuvuzela/images/Green.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Green.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/"
-	cp -a "src/opt/vuvuzela/images/Vuvu-Pink.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Vuvu-Pink.png"
+	cp -a "src/opt/vuvuzela/images/Pink.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Pink.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/"
-	cp -a "src/opt/vuvuzela/images/Vuvu-Red.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Vuvu-Red.png"
+	cp -a "src/opt/vuvuzela/images/Red.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Red.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/"
-	cp -a "src/opt/vuvuzela/images/Vuvu-White.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Vuvu-White.png"
+	cp -a "src/opt/vuvuzela/images/White.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/White.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/"
-	cp -a "src/opt/vuvuzela/images/Vuvu-Yellow.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Vuvu-Yellow.png"
-	mkdir -p "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/"
-	cp -a "src/opt/vuvuzela/images/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/vuvuzela.png"
+	cp -a "src/opt/vuvuzela/images/Yellow.png" "$(CURDIR)/debian/vuvuzela/opt/vuvuzela/images/Yellow.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/vuvuzela.png" "$(CURDIR)/debian/vuvuzela/usr/share/icons/hicolor/48x48/hildon/vuvuzela.png"
 	mkdir -p "$(CURDIR)/debian/vuvuzela/usr/share/dbus-1/services/"
